Subject: Re: Pine 3.91 ??

From: [email-masked] (Carsten Zimmermann)
Date: Sat, 1 Apr 1995 12:56:00 GMT

Lars Diel ([email-masked]) wrote:

: Hello!
Hello again,

: system. When I type in build --help then there are many systems, but I do 
: not found Linux. And the readme file does not exists in the /doc.
: But when I type build lnx then Pico build hisself. But it comes a error 
: for Pine. Sorry when I can not perfect explain, I am new at Linux. :)
What error ?
I build pine 3.91 three days ago with gcc-264-050395 and everything went well.
lnx should be the right parameter for build.

Carsten

-- 
*****************************************************************************
*Carsten         *        [email-masked]        * "Problem ... ->      *
*Zimmermann      *                                   *  Loesung ...   "     *
*Hamburg-Barmbek * [email-masked] * (Al Bundy)           *